{% extends "base.html" %}
{% load static %}


{% block headone %}
<title>Testimoni</title>
<link rel="stylesheet" href="{% static '/css/testimoni.css' %}">
<script src="{% static '/js/testimoni.js'%}"></script>
{% endblock %}




{% block content %}
<div class="container-tulisan">
    <div class="bagian-text" id="divtestimoni">
        <p class="judul-testimoni">Testimoni</p>
        <div class="row" id="kumpulan-testimoni">
            {% for testimoni in testimonis %}
            <div class="col-md-4 mb-4">
                <div class="card" style="height: 360px;">
                    <div class="card-body">
                        <div class="testimoni-textfield">
                            <p style="padding-top: 40px;">{{ testimoni.isi }}</p>
                        </div>
                        <div class="testimoni-nama">
                            <p style="right: 0; position: absolute;">- {{ testimoni.nama }}</p>
                        </div>
                    </div>
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
    <div class="bagian-text">
        {%if user.is_authenticated%}
        <p class="judul-testimoni">Berikan Testimoni</p>
        <!-- <form action="/testimoni/" method="POST"> -->
        
            {% csrf_token %}
            <p>
                <textarea name="isi" cols="40" rows="10" class="form-control" maxlength="100"
                    placeholder="Donavid menurut saya..." required="" id="id_isi"></textarea>
            </p>
            <p id="lettercount"></p>
            <div class="kananin">
                <button class="btn rounded-pill btn-donasi" id="tombol-kirim">Kirim</button>
            </div>

        <!-- </form> -->
        {% else %}
        <p class="judul-testimoni" style="font-size: 30px; color: black;"><a href="/login/">login</a> untuk memberikan
            testimoni</p>
        {% endif %}
    </div>
</div>


<!-- uwu -->
{% endblock %}